<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3890ea1848d5c5764189a3dd1b6e18f7">
  <dict>
    <!--2023-11-13 14:36:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-08-03 19:33:13.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
